Subject: Re: bug#18623: 24.3; tramp: unhelpful error message when copy program is unavailable

From: Zack Weinberg <[email-masked]>
Date: Tue, 17 Feb 2015 16:44:19 -0500

I'm sorry it took me so long to get back to you about this.  I
couldn't figure out from the patch whether it would fix the problem,
so I had to find time to actually test it, and I've been very busy the
past few months.  Anyway, with this patch applied I get a nice clear
error message in the echo area when rsync isn't available on a remote
accessed via /rsync:hostname.  Thanks for fixing.

zw